
QGIS Application - Feature request #2218

Map should zoom in and out during panning to keep the scale when is in a geographic projection

2009-12-08 10:11 PM - dr -

Status: Open

Priority: Low

Assignee: nobody -

Category: Map Canvas

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 12278

Description

Map panning changes the scale which is displayed at status bar.

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No

- Pull Request or Patch supplied set to No
